Bug 187916 - Beagle Does Not Index Desktop Folder
Beagle Does Not Index Desktop Folder
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: beagle (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Nielsen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-04 10:48 EDT by teamwassily
Modified: 2008-03-11 12:51 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-11 12:51:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description teamwassily 2006-04-04 10:48:45 EDT
Description of problem:
Beagle does not index Desktop directory in home directory.  

Version-Release number of selected component (if applicable):
0.2.3

How reproducible:
always

Steps to Reproduce:
1.Put a document onto the Desktop.
2.Search for it in Beagle Desktop Search
3.The document will not appear
4.Drag the document into the home directory
5.Search for the document again in Beagle Desktop Search
6.The document is found.

Actual results:
Does not find document in the Desktop folder.

Expected results:
I expected Beagle to find documents in the Desktop folder of my home directory.

Additional info:
It's pretty simple.  I guess there was a reason to exclude the Desktop folder? 
I can't figure it out, but maybe in Preferences it should be underscored that
the home directory does not include the Desktop folder.
Comment 1 Alexander Larsson 2006-08-14 07:26:01 EDT
This works fine for me. Does upgrading to the 0.2.6 updates help?
Comment 2 petrosyan 2008-03-11 12:51:16 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note You need to log in before you can comment on or make changes to this bug.